
Figure - Bug #116454
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT3】【控制中心】待机一段时间后，蓝牙小部件不再高亮显示【1/50】
2023-02-22 16:08 - CD Test赵飞

Status: CLOSED Start date: 2023-02-22

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305130049

Reproducibility: Occasionally Fixed Version: 2023-05-06

Test Type: ST Root cause: 无法复现，暂时关闭。已添加日志。

Description

【前提条件】

1、设备已开机

2、蓝牙开关已打开

【测试步骤】

1、待机一段时间（测试时待机了约50min）

2、进入控制中心查看

【预期结果】

2、蓝牙小部件高亮显示

【实际结果】

2、蓝牙小部件没有高亮显示，但蓝牙开关实际上处于打开状态

【日志】

见附件

History

#1 - 2023-02-23 10:33 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

Hi 天颖

帮忙在状态切换和回调的相关位置加下日志，复现下这个问题

#2 - 2023-02-27 09:33 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD Test赵飞

Hi,赵飞，

我在代码中加了一些日志，帮忙复现一下bug，并抓取日志

vb版本位置：
ftp://cdiot@10.0.76.28/Figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230224/202302241850-160

#3 - 2023-02-27 15:35 - CDTS-TEST 周婷

- Assignee changed from CD Test赵飞 to CD FW-程天颖

请正确流转bug 状态

#4 - 2023-02-27 20:36 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to CD Test赵飞

- Need_Info changed from -- to TEST

Hi 飞哥

请参考#2的内容，帮忙复现问题并抓取日志，感谢

#5 - 2023-03-29 19:50 - CD Test赵飞

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME

- Root cause set to 无法复现，暂时关闭

观察了几个版本，未复现此问题

暂时关闭此问题，后续待复现后再reopen

#6 - 2023-03-29 19:50 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

#7 - 2023-03-29 19:50 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

#8 - 2023-04-23 14:43 - CD TEST-方永红

- Status changed from CLOSED to New

- Assignee changed from CD Test赵飞 to CD TPM-王祥林

HI,祥林

该问题属于偶现一次后面未复现，麻烦帮忙再次分析

#9 - 2023-05-05 00:05 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

天颖

把相关代码逻辑加上debug log，review之后入库，方便后续复现问题后分析。
#10 - 2023-05-05 09:38 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#11 - 2023-05-06 10:49 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

197617 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:QuickSettings: Add log for BluetoothTile problem.TC-RID: 1201-0201903IssueID: TS-R-BUG-116454Change-Id:

I741f10ea41c915b4cd2bcc1cd0c8e00b60fb12da

#12 - 2023-05-06 10:51 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- Need_Info changed from TEST to --

- Resolution changed from WORKSFORME to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-06

- Root cause changed from 无法复现，暂时关闭 to 无法复现，暂时关闭。已添加日志。

■ Current conclusion

已针对该问题添加日志，代码已入库。

■ Next action

测试确认。

#13 - 2023-05-15 13:52 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305130049

5.15

最近3个版本未复现

先关闭

#14 - 2023-05-15 13:52 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

logcat.txt 6.56 MB 2023-02-22 CD Test赵飞

screenshot.png 434 KB 2023-02-22 CD Test赵飞

蓝牙开关为打开状态.png 294 KB 2023-02-22 CD Test赵飞

2025-07-04 3/3


